[HEADER]
VERSION=2

[GEARS]
UP=5350
DOWN=3100
SLIP_THRESHOLD=1.2
GAS_CUTOFF_TIME=0.00

[PEDALS]
GASGAIN=3.5
BRAKE_HINT=1.00
TRAIL_HINT=0.30

[LOOKAHEAD]
BASE=26.6
SPEED_GAIN=0.85
GAS_BRAKE_LOOKAHEAD=5

[STEER]
STEER_GAIN=1.5
